Subject: Re: bug#51559: Webkit fails to build

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 05 Nov 2021 06:17:12 +0100

Hi,

Am Donnerstag, den 04.11.2021, 17:58 -0400 schrieb Mark H Weaver:
> However, I ran into the same problem where programs linked to
> webkitgtk failed.
> 
> My knowledge of C++ is weak (I avoid it like the plague) but I guess
> this might be because GCC 10 and GCC 7 use different versions of the
> standard C++ library, which are not ABI compatible with each other.
Yes, you will have to add GCC 10 to the packages that fail to link. 
Maxim pointed out, that it already woks on core-updates-frozen-batched-
changes, what we need to check is which packages will require GCC 10 on
master.

Cheers